Subject: Re: repo.or.cz renovation

From: Jakub Narebski <[email-masked]>
Date: Mon, 17 Mar 2008 14:09:01 -0700 (PDT)

"J.H." <[email-masked]> writes:

> BTW I'm about halfway through refactoring my tree from multiple files
> back to one, which at that point means I can start bringing it back into
> mainline and getting a patch series ready for submission.

BTW it would be nice to have a merge strategy (blame-based perhaps?)
which would allow to merge changes to split project easily into
original, single file one...  But I guess you are not interested in
writing such a merge strategy just for this ;-)

-- 
Jakub Narebski
Poland
ShadeHawk on #git